*{
    margin: 0;
    padding: 0;
    font-family: "Î¢ÈíÑÅºÚ";

    box-sizing: border-box;/*(¹ú¼ÊÍ¨ÓÃ±ê×¼)*/
    -webkit-box-sizing: border-box;/*(Æ»¹û ¹È¸èä¯ÀÀÆ÷)*/
    -moz-box-sizing: border-box;/*(»ðºüä¯ÀÀÆ÷)*/
}

/*Í·²¿ÑùÊ½ ¿ªÊ¼*/
#Top_8284{
    /*¶¥²¿*/
    width: 1100px;/*¿í¶È*/
    height: 40px;/*¸ß¶È*/
    margin: 0 auto;
    background-color: #d54f30;/*±³¾°É«*/
}

#Logo_dic{
    /*logoµ×²ã*/
    width: 1100px;/*¿í¶È*/
    height: 180px;/*¸ß¶È*/
    margin: 0 auto;
    background-color: white;/*±³¾°É«*/
}

#shop{
    /*LOGO*/
    float: left;
    padding: 10px 0 0 20px;
}

#Car_sou{
    float: right;
    padding: 100px 20px 0 0 ;
}

#Top_search_right{
    /*ËÑË÷À¸*/
    float: left;
}

#Nav_input {
    /*ÊäÈë¿ò*/
    margin: 0;
    float: left;/*×ó*/
    outline: none;
    display: block;
    padding: 10px 30px;/*ÄÚ±ß¾à*/
    background: white;
    border: 1px solid #d54f30;/*ÎÞÃè±ß*/
    border-radius: 10px 0 0 10px;
}
input::-webkit-input-placeholder{
    color: #999;
}

#Nav_btn{
    /*°´Å¥*/
    margin: 0;/*Íâ±ß¾à*/
    /*float: left;/!*×ó*!/*/
    border:none;/*ÎÞÃè±ß*/
    border-left:none ;
    outline: none;
    display: block;
    cursor: pointer;
    line-height: 13px;
    border-radius: 0 10px 10px 0;
    padding: 13px 30px;/*ÄÚ±ß¾à*/
    background: url("../images/sousuo.png") no-repeat center;
    background-color: #d54f30;
}

#Car_8284{
    /*¹ºÎï³µ*/
    float: right;
    padding: 4px 20px 0 20px;
}

#Nav_8284{
    /*µ¼º½À¸*/
    width: 1100px;/*¿í¶È*/
    height: 45px;/*¸ß¶È*/
    margin: 0 auto;
    background: #ffffff;
    background: -moz-linear-gradient(top, #FFFFFF 0%, #F8F8F8 100%);
    background: -webkit-linear-gradient(top, #FFFFFF 0%,#F8F8F8 100%);
    background: linear-gradient(to bottom, #FFFFFF 0%,#F8F8F8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 );
}




/*Í·²¿ÑùÊ½ ½áÊø*/










/*导航样式*/
.Daohan_c {
    height: 45px;
    width: 1090px;
    margin: 0 auto;
    background:#D54F30;
    /*border-radius: 10px;*/
    margin-bottom: 10px; 
}  
#Daohan1_c {
    margin: 0;

}   div#DaohanMenug_c {
    position: relative;

    z-index: 2;
}   

#Navs_C a  {
    text-align: center;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 45px;
    text-decoration: none;
}
 a.hjht { }
#Navs_C span { display:block; cursor:pointer; white-space:nowrap; }
#Navs_C li ul span {white-space:normal;font-family:Helvetica,Arial,Sans-Serif;font-size: 12px;
    font-weight: bold; }
#Navs_C li a:hover{text-decoration:underline;}
/* 0 Level */
#Navs_C .nav_home a{background:none;}
#Navs_C li {
    float:left; 
}
#Navs_C li.active a {  }
#Navs_C a {
 float:left;
    font-weight:bold;
    padding:0 10px  ;
    font-family:Helvetica,Arial,Sans-Serif;
     }
#Navs_C a:hover {
    box-shadow: 0 0 4px #999 inset;
    text-decoration: underline !important;
    background: white;
    color: black;
    border-radius: 10px;
}


/* 1st Level */
#Navs_C li.Headbrandli_c:hover ul{display:block;z-index:200;}


#Navs_C ul  {
    border-radius: 10px;
    background:white;
    border-top: medium none;
    box-shadow: 0 0 4px #333 inset;
    display: none;
    font-size: 12px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 45px;
    width: 1090px;
}
#Navs_C ul li {
    background: none;
  line-height:36px;
    display: block;
    float: left;
     margin: 0;
    padding:0; width: 25%;  border-bottom: 1px solid #000;}
#Navs_C ul li.last { border:none; }
#Navs_C ul li a {float:left;font-weight:normal; text-transform: none;  font-size:14px !important; color:#000;line-height:40px;}
#Navs_C ul li.active > a,
#Navs_C ul li.over > a  { text-decoration:none !important;}
#Navs_C li ul li a{border:0;margin:0;}
/* 2nd Level */

/* 3rd+ Level */
.col1-layout .col-main .cart{padding:5px}
#Navs_C ul li a { height:auto;line-height:16px; padding: 10px 0 10px 0px ; width:100%
  }
#Navs_C ul li a:hover { color:black !important; text-decoration:underline;   }












